Vorlage:Section divider/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
KKeine Bearbeitungszusammenfassung
Alboin (Diskussion | Beiträge)
KKeine Bearbeitungszusammenfassung
Zeile 18: Zeile 18:
     height: 1px;
     height: 1px;
     width: 100%;
     width: 100%;
     background-color: #4e5a42;
     background-color: rgba(0, 0, 0, 0.08);
}
}

Version vom 16. November 2025, 21:09 Uhr

.tg-section-divider {
    margin-top: 1rem;
    margin-bottom: 0.5rem;
    color: #4e5a42;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.tg-section-divider:not(:empty) {
    gap: 1rem;
    white-space: nowrap;
}

.tg-section-divider::before,
.tg-section-divider::after {
    content: "";
    height: 1px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.08);
}